{
  "name": "Race-Hill - Downhill",
  "description": "Converted from Race07 &quot;Power Pack&quot;",
  "tags": [
    "circuit",
    "A to B"
  ],
  "geotags": [
    "46° 48′ 22″ N",
    "13° 38′ 52″ E"
  ],
  "country": "Austria",
  "city": "The Alps",
  "length": "6302 m",
  "width": "5–7 m",
  "pitboxes": "6",
  "run": "clockwise",
  "author": "SimBin, converted by RMi",
  "version": "1.10",
  "year": 2008,
  "url": null
}